/* COMMON */
body {
    font-family: Arial, sans-serif;
    margin: auto;
}

h1, hr {
    margin: 0px;
    padding: 0px;
}

#banner {
    background: black;
    padding: 5px;
    color: white;
    margin-top: 5px;
}

table {
    font-size: 1em;
}

th {
  text-align: center;
}

.pad-top-15 {
	padding-top: 15px;
}

.main {
    margin-left: 10%;
    width: 80%;
    display: table;
}

.margin-left-15 {
	margin-left: 15px;
}

.full-width {
	width: 100% !important;
}

td {
	padding: 3px;
}

.required {
	color: red !important;
}


/* SEND2 & SENDCOMPLETE*/
.editBodyContent {
    border-radius: 25px;
    border: 2px solid #C0C0C0;
    padding: 20px; 
    width: 300px;
    height: 300px; 
}

#templateEdit {
    padding: 25px;
    border-top: 5px solid green;
    border-bottom: 5px solid green;
    width:100%
}

#titleTextEdit {
    width: 100%;
    max-width: 100% !important;
}

#urlSample {
    padding: 25px;
    width:100%

}

/* HOME */
#disasterInfo {
    margin-top: 50px;
}

#disasterInfo legend {
    font-size: 30px;
    font-weight: bold;
}

#disasterInfo div {
    padding-left: 50px;
}

#twitter {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
}

/* SEND1 */
.bodyContent {
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-left-radius:10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid #bbb;
    border-collapse: separate !important;
}

.bodyContent th {
	background-color: #e1e1e1;
	border-collapse: separate !important;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-left-radius:10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#bodyText {
    height: 250px;
    background-color: #FDFDFD;
}

#templateSelection {
    display: inline;
    width: 1000px; 
     height: 1000px;
}

.btn-bottom {
    height: 100px;
}

/* REPLYCOMPLETE */
.centered {
    position: fixed;
    top: 25%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
}

.formError {
    display: block;
    color: red;
}